WINWRANGLER(1)

NAME
winwrangler - Small desktop daemon to perform advanced window

SYNOPSIS
winwrangler

DESCRIPTION
 Manipulations not commonly found in window managers. This package contains support for the 'tile' and 'expand' actions. Disclaimer: This package is based on a very early release of WinWrangler and should not be considered production ready by a long shot.

USAGE

winwrangler [OPTION...]

HELP OPTION
  -h, --help Show help options
  --help-all Show all help options
  --help-gtk Show GTK+ Options

APPLICATION OPTIONS:
  -l, --layout The layout function to apply
  --layouts Print a list of layout functions
  -t, --tray Add an icon in the system tray. This implies --daemon
  -d, --daemon Run a background process listening for hotkey events
  --display=DISPLAY X display to use

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian GNU/Linux system (but may be used by others).